<?php

require( "../inc/conf.inc.php" );
require( "../inc/check.php" );
echo "<title>{$cname}</title>";
echo "<link rel=\"shortcut icon\" href=\"../favicon.ico\">";
echo "<style type=\"text/css\">";
echo "body { font-size: x-small; color: {$tcol}; background-color: {$bcol}; text-align: center }";
echo "a:link,a:visited { text-decoration: none; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";
echo "form { margin: 0px; }a:hover { text-decoration: none;  font-size: 15px; color: red }";
echo "</style>";
echo "</head>";
echo "<body>";
echo "<div>Купить 1 тугрик</div>";
print '<do type="options" name="holl" label="Прихожая">
<go href="../enter.php?ci='.$ci.'&amp;id='.$id.'&amp;pass='.$pass.'"/></do>';
print '<p align="center">';

$query_users = @mysql_query("select * from `users` where id='$id' and ci='".$ci."';");
@mysql_query("update `users` set ltime='".time()."',  where id='".$id."' and ci='".$ci."';");
$data = @mysql_fetch_array($query_users);
$posts = $data['posts'];
$baks= $data['baks'];
$plus="1";
$baksplus=$baks+$plus;

$rezobm=$posts-$obmpost1;
 print  "Здесь Вы можете поменять свои посты на валюту нашего чата-<b><u>тугрики</u></b><br/>
 Курс равен <u>1:$obmpost1</u> ,т.е. за один тугрик Вы отдадите $obmpost1 постов!<br/><br/>";
 print  "У Вас <b>".$data['posts']."</b> постов и <b>".$data['baks']."</b> тугриков<br/>";
 if ($obmpost1 > $posts)
 {
  print '
У Вас не достаточно постов для обмена!<br/>'; }
else 
	{
	print '<a href="./1tugrik.php?ci='.$ci.'&amp;id='.$id.'&amp;pass='.$pass.'">Купить</a><br/>  ';
	}
print '<a href="./obmennik.php?ci='.$ci.'&amp;id='.$id.'&amp;pass='.$pass.'">Обменник</a><br/>  ';

if($obmpost1 < $posts)
 {
@mysql_query("update `users` set posts='$rezobm' where id='$id' and ci='".$ci."'; ");

 @mysql_query("update `users` set baks='$baksplus' where id='$id' and ci='".$ci."'; ");
 }

echo "<a href=\"../enter.php?ci={$ci}&amp;id={$id}&amp;pass={$pass}&amp;ref={$ref}\">Прихожка</a><br/>";

$end = gettime( );echo "<div><b>&copy; KOT waufon.ru</a></b></div>";
echo "[".round( $end - $mystart, 5 )."]";
echo "</body></html>";
mysql_close( $link );
echo "\r\n";
?>